#sp-bottom .sp-module {
    margin-bottom: 0px;
}
#sp-bottom {
    border-top: 0px solid #eaecf3;
}
#sp-footer, #sp-bottom {
    background: #0468bf;
}
body, .sp-preloader {
    background-color: #ffffff;
    color: var(--sppb-tipography-color);
}
#sp-header>.container {
    border-radius: 0px;
}
#sp-header {
    top: 55px;
}
#sp-top-bar {
    background: var(--sppb-primary-color);
    color: #ffffff;
}
#sp-top-bar a {
    color: #ffffff;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: var(--sppb-primary-color);
}
.sp-megamenu-parent>li:before {
    background-color: var(--sppb-primary-color);
}
.sppb-testimonial-carousel-testi_layout3 .sppb-testimonial-carousel-item-content::before {
    border-top: 15px solid #edf4fa;
}
body .sppb-btn.sppb-btn-sm, body .btn.sppb-btn-sm {
    padding: 15px 30px;
    border-radius: 0px;
    text-transform: none;
    font-family: Montserrat;
    letter-spacing: -1px;
    font-size: 16px;
}